/* CSS Document */

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin:0px;
	background: #A0BFFA url(/images/2012/bg_web.png) repeat-x;
	color:#666666;
}
a {
	color:#3355dd;
}
h1 {
	font-size:20px;
	padding:5px 0px 15px 0px;
	color:#005595;
}
h2 {
	font-size:18px;
	padding:5px 0px 15px 0px;
	color:#005595;
}
h3 {
	font-size:16px;
	padding:5px 0px 15px 0px;
	color:#005595;
}
h4 {
	font-size:14px;
	padding:5px 0px 15px 0px;
	color:#005595;
}
p {
	margin-bottom: 1em;
}
hr {
	background-color:#e1e1e1;
	color:#e1e1e1;
	border:0;
	height:1px;
}
blockquote{
	margin-left:20px;
}
.clear {
	clear:both;
}

.fl {
	float:left;
	padding:10px;
}

.fr {
	float:right;
	padding:10px;
}

.small {
	font-size:11px;
}

.marco {
	padding:6px;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:    3px 3px 4px rgba(0, 0, 0, 0.10);
	box-shadow:         3px 3px 4px rgba(0, 0, 0, 0.10);
}

.eventos li { margin-left:25px; margin:10px 25px;}

#main {
	position:relative;
	width:966px;
	margin:0 auto;
	background:#FFFFFF;
}

		/*********** header **********/
		#header {

			background-image:url(/images/2012/header_966x180.png);

			/* ul#header_data */

			/* NAVIDAD
			background-image:url(/images/2012/navidad_ceav.png);
			*/

			width:966px;
			height:180px;
			margin-top:8px;
		}
				#header h1 a {
					position:absolute;
					top:40px;
					left:15px;
					width:387px;
					height:100px;
					text-indent:-9000px;
				}

		/*********** menu **********/
		ul.menu_ppal {
				height:34px;
				padding: 4px 0 4px 20px;
				background:url(/images/2012/bg_menu.png) repeat-x;
		}

		ul.menu_ppal li a.arrow, ul.menu_ppal li:hover ul#submenu {
			padding-right: 25px;
			background: url(/imagenes/main_menu_arrow_down.gif) 65px 14px no-repeat;
		}
		ul.menu_ppal li a.arrow2, ul.menu_ppal li:hover ul#submenu2 {
			padding-right: 25px;
			background: url(/imagenes/main_menu_arrow_down.gif) 100px 14px no-repeat;
		}

		ul.menu_ppal li a.arrow:hover {
			background: url(/imagenes/main_menu_arrow_down.gif) 65px 14px no-repeat;
		}
		ul.menu_ppal li a.arrow2:hover {
			background: url(/imagenes/main_menu_arrow_down.gif) 100px 14px no-repeat;
		}

		/*************************** submenu desplegable ****************************/
		ul.menu_ppal li ul#submenu {
			position:absolute;
			left:450px;
			top:215px;
			display:none;
			z-index:1000;
		}
		ul.menu_ppal li ul#submenu2 {
			position:absolute;
			left:28px;
			top:215px;
			display:none;
			z-index:1000;
		}
				ul.menu_ppal li ul#submenu  li, ul.menu_ppal li ul#submenu2  li {
					display:block;
					float:none;
					margin:0;
					background:url(/images/2012/bg_menu.png) repeat-x;
				}
				ul.menu_ppal li ul#submenu  li:hover {
				}
						ul.menu_ppal  li ul#submenu  li a,ul.menu_ppal  li ul#submenu2 li a {
							display:block;
							padding:8px 10px;
							font-weight: normal;
							font-size:14px;
							-webkit-border-radius: 0px;
							-moz-border-radius: 0px;
							border-radius: 0px;
							-ms-border-radius: 0px;
							color:#FFF;
							opacity: 0.9;
							-moz-opacity: 0.9;
							filter: alpha(opacity=90);
						}
						ul.menu_ppal li ul#submenu  li a:hover,ul.menu_ppal li ul#submenu2 li a:hover {
							background:url(/images/2012/bg_menu.png) repeat-x;
							color:#A0BFFA;
						}
						ul.menu_ppal li:hover ul#submenu, ul.menu_ppal li:hover ul#submenu2  {
							display:block;
						}
				/*************************** submenu desplegable ****************************/

				ul.menu_ppal li {
					float:left;
					margin:0 6px;
				}
						ul.menu_ppal li a {
							font-family: 'Oswald', sans-serif;
							font-size:15px;
							padding:10px 4px;
							color:#ffffff;
							display:block;
							text-decoration: none;
							font-weight:normal;
						}

						ul.menu_ppal li a:hover {
							color:#A0BFFA;
						}
		/*********** datos **********/
		ul#header_data {
			position:absolute;
			top:55px;
			right:11px;
			/* NAVIDAD
			right:225px;
			top:85px;
			*/
		}
				ul#header_data li {
					float:left;
					margin:0 2px;
					font-size:14px;
					line-height:130%;
				  color:#888888;
					text-align:right;
					text-decoration: none;
					font-weight:normal;
					float:none;
					text-shadow: 0 1px 0 #ffffff;

				}
						ul#header_data li a {
							font-size:11px;
							line-height:130%;
							color:#888888;
							text-decoration: underline;
							font-weight:normal;
							text-shadow: 0 1px 0 #ffffff;

						}

		/*********** menu_privado **********/
		ul.menu_ppal_privado {
			height: 29px;
    	    padding: 9px 8px 4px 10px;
		}
				ul.menu_ppal_privado li {
					float:right;
					margin:0 2px;
				}
						ul.menu_ppal_privado li a {
							font-family: Arial, Helvetica, sans-serif;
							font-size:12px;
							padding:6px 6px;
							background-color:#FFF;
							color:#083181;
							display:block;
							text-decoration: none;
							-moz-border-radius: 4px;
							-webkit-border-radius: 4px;
							border-radius: 4px;
							border:1px solid #CCCCCC;
						}
						ul.menu_ppal_privado li#menu_ppal_buzon_agente a {
							background-color:#96bc0f;
							color:#ffffff;
							border:1px solid #87a90d;
							text-shadow: 0 1px 0 #87a90d;
							font-weight:bold;
						}
								ul.menu_ppal_privado li#menu_ppal_buzon_agente a span {
									padding-left:22px;
									background:transparent url(/images/icon_buzon.png) left center no-repeat;
								}
						ul.menu_ppal_privado li#menu_ppal_buzon_agente a:hover {
							background-color:#87a90d;
						}
						ul.menu_ppal_privado li a:hover {
							color:#96BC0F;
						}


		/*********** menu_amarillo **********/
						.menu_second  {
							width:100%;
							height:100%;
							font-size:12px;
							border:1px solid #e1e1e1;
							background-color:#f9f9f9;
							color:#000000;
							text-decoration: none;
							-moz-border-radius: 5px;
							-webkit-border-radius: 5px;
							border-radius: 5px;
							text-align:center;
							behavior: url(/common/pi/global/js/ie-css3.htc);
						}
						.menu_second li a { display:block;}

						ul.menu_second li a:hover {
							background-color:#fdfdac;
						}

		/*********** breadcrum **********/
		#breadcrum a {
			padding:10px 20px;
		}

		/*********** content **********/
		#content {
			background:url(/images/2012/bg_content.png) repeat-x;
			padding:10px 20px;
			line-height:160%;
			min-height:400px;
		}
				#content h1 {
					font-family: 'Oswald', sans-serif;
					font-size:20px;
					color:#003274;
					padding:10px 0px;
					margin-bottom:20px;
					border-bottom:1px solid #B4CF51;
					line-height:130%;
          font-weight: bold;
				}




		/*********** footer **********/
		#footer {
			text-align:center;
			vertical-align:middle;
			background-color:#083181;
			color:#ffffff;
			line-height:300%;
		}
					#footer a, #footer a:hover,#footer a:visited, #footer a:link {
						color:#ffffff;
					}

div#content ul#miembros{ list-style-type:none; padding-left:0px;}
#miembros li {
	float:left;
	width:180px;
	margin:10px;
	border:1px solid #CFCFCF;
	padding:14px 15px 14px 14px;
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.11);
	-moz-box-shadow:    3px 3px 4px rgba(0, 0, 0, 0.11);
	box-shadow:         3px 3px 4px rgba(0, 0, 0, 0.11);
	position:relative;
	text-align:center;
	height:50px;
	vertical-align:middle;
}
		#miembros li a {
			display:block;
		}
		#miembros li span {
			font-size:12px;
			z-index: 1000;
			padding: 5px;
			margin:0 0 -30px -1px;
			background-color: #96bc0f;
			color:#ffffff;
			display:none;
			opacity: 0.90;
			position: absolute;
			width:202px;
			bottom:0;
			left:0;
			text-align:center;
		}


div.info {
	width:264px;
	margin:6px;
	padding:15px;
	float:left;
	background-color:#ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:120px;
	font-size:11px;
	border:1px solid #e1e1e1;
	behavior: url(/common/pi/global/js/ie-css3.htc);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#E9F0FE));
	background: -moz-linear-gradient(top, #ffffff, #E9F0FE);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E9F0FE');
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.11);
-moz-box-shadow:    3px 3px 4px rgba(0, 0, 0, 0.11);
box-shadow:         3px 3px 4px rgba(0, 0, 0, 0.11);
}
		div.info a img {
			margin-bottom:5px;
			border:#cfcfcf solid 1px;
		}

.informacion {
	padding:15px;
	color: #00529B;
	background-color: #BDE5F8;
	border: #00529B  solid 1px;
}

.table_home td {
	border:1px solid #CFCFCF;
	padding:20px;
-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.11);
-moz-box-shadow:    3px 3px 4px rgba(0, 0, 0, 0.11);
box-shadow:         3px 3px 4px rgba(0, 0, 0, 0.11);}

.destacado{
	padding:10px;
	margin:0 -10px;
	background-color:#FFC;
	border:1px solid #FF0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #e1e1e1;
	text-align:center;
	behavior: url(/common/pi/global/js/ie-css3.htc);
	text-transform:uppercase;
}
		.destacado a {
			text-decoration:none;
			font-weight:bold;
			color:#000;
		}

.gallery {
	text-align:center;
}

.gallery_catalogo {
	/*text-align:center;*/
}

.gallery_catalogo img {
		margin:10px 2px;
		border:1px solid #999
}

.gallery_catalogo_logos img {
		margin:10px 2px;
}

.gallery img {
	padding:3px;
}

ul.listas {
	margin-left:20px;
	list-style:circle;
}
ul.listas li {
	line-height:160%;
}

.img_noticia {
    border: 1px solid #e8e8e8;
    color: #666666;
    font-size: 10px;
    margin-left: 15px;
    padding: 5px;
    text-align: center;
}

.menu_jornada_tecnica {
	background-color:#003274;
	border:4px solid #ffffff;
	text-align:center;
	padding:5px;
}

.center {
	text-align:center;
}

.pdf {
    background: url("/common/pi/privada/imagenes/iconos/pdf.gif") no-repeat scroll left 5px transparent;
    padding: 2px 0 6px 20px;
}

.listado_li {
  padding-left:30px;
	list-style-type:circle;
	text-align:left;
}

#detalle_noticia_resumen ul {
  padding-left:30px;
	list-style-type:circle;
	text-align:left;
	padding-bottom:15px;
}

.listado_li_number {
  padding-left:30px;
	list-style-type:decimal;
}

	#content h1 {
	/* margin:0px; */
	}


	#content h2 {
	padding-top:16px;
	font-size:18px;
	font-weight:bold;
	color:#005595;
	line-height:110%;
	}
	#content h3 {
	padding-top:16px;
	padding-bottom:10px;
	font-size:16px;
	font-weight:bold;
	color:#005595;
	}
  #content h4 {
	padding-top:16px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#005595;
	}
	#content p {
	margin-bottom:1.2em;
	}
	.img_noticia {
	border: 1px solid #E8E8E8;
	color: #666;
	font-size: 10px;
	margin-left: 15px;
	padding: 5px;
	text-align: center;
	/*margin-top: 46px;*/
	}

	#content .menu_jornada_tecnica {
	background-color: #003274;
	border: 4px solid #ffffff;
	text-align: center;
	padding: 5px;
	text-decoration:none;
	color:#FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

	.menu_jornada_tecnica a {
	color:#FFFFFF;
	text-decoration:none;
	text-decoration:none;
	}

	.menu_jornada_tecnica a:hover {
	color:#D6E0E0;
	text-decoration:none;
	}

	.actividadDia{
	margin:auto;
	padding:20px;
	border:#D1DCDC 1px dotted;
	background:#F9FBFB;
	margin-bottom:20px;
	}

	.actividadTitulo, .inscripcionTitulo{
	color:#005595;
	font-weight:bold;
	font-size:16px;
	}
	.inscripcionTitulo {
	padding-bottom:6px;
	}
	.actividadTitulo {
		padding-bottom:15px;
	}
	.alojamiento{
	padding-top:20px;
	min-height:300px;
	}


	.vuelos, .inscripcion {
	float:left;
	padding:20px;
	}


	.actividadContent .listado_li ul {
	margin:0;
	padding:0;
	}

.descargaLink{
font-size: 12px;
border: 1px solid #E1E1E1;
padding: 4px;
padding-left:20px;
background-color: #FFC;
color: black;
display: inline;
text-decoration: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-align: center;
margin:auto;
}

.descargaLink:hover{
background-color:#FDFDAC;
}

.galeria {
    text-align: center;
}
.galeria img {
	background-color: #ffffff;
	border: 1px solid #B4CF51;
	padding: 10px;
}
.galeria_m10_30 img {
	margin:10px 30px;
}
.galeria_m5_10 img {
	margin:5px 10px;
}

.boton {
	border:1px solid #e1e1e1;
	background-color:#f9f9f9;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:inline-block;
}
.boton_big {
	padding:10px 20px;
	font-size:18px;
}
.boton_small {
	padding:6px 10px;
	font-size:16px;
}

.portada {
	border-bottom: 1px solid #A9C8FA;
	background:#E9F0FE url(/images/2012/bg_portada.png) repeat-x;
	width:966px;
	margin:0px -20px;
	padding:20px 0;
}

.portada_gris,
.portada_blanco {
	border-bottom: 1px solid #e1e1e1;
	margin:0 -20px;
	padding:20px;
}
.portada_gris {
	background-color:#f6f6f6;
}

.portada_blanco {
	background-color:#ffffff;
}


.portada_destacado {

text-align:center;
background:#FFFFFF url(/images/2012/bg_dest.png) bottom repeat-x;
}

.dest_grad {
background:url(/images/2012/bg_grad_dest.png) repeat-x;
border:1px solid #D5E5A1;
background-color:#cbdf8a;
}

.zona_privada {
padding-left:20px;
background:url(/images/2012/icon_login.png) no-repeat;
}
ul.menu_ppal li a.selected{
color:#A0BFFA;
text-decoration:underline;
}

#breadcrumb {
	margin:15px 0;
}

#div_green {
	background-color: #d7e6a4;
    border: 1px solid #cfcfcf;
}

/**************************************** revista ***************************************/
div.revista {
	padding:20px 0;
	margin-bottom:5px;
}
		a.revista_portada {
			float:left;
			width:200px;
			text-align:center;
			border:1px solid #eeeeee;
			padding:2px 0;
		}

		div.revista_contenido {
			float:left;
			margin-left:10px;
		}
				ul.revista {
					float:left;
					width:300px;
					margin-left:10px;
				}
						ul.revista li {
							padding:0 0 0 10px;
							line-height:200%;
						}
								ul.revista li.title {
									padding-bottom:10px;
									font-weight:bold;
								}
								ul.revista li ul {
									margin-bottom:5px;
								}
										ul.revista li ul li {
											line-height:180%;
											margin-left:5px;
											padding:0 0 0 11px;
										}

a.btn_mundo_inedito {
	display:block;
	position:absolute;
	width:188px;
	height:144px;
	background:url(/images/header/btn_mundo_inedito.png) no-repeat;
	/* NAVIDAD */
	right: 360px;
	/*right: 275px;*/
	top: 36px;
}

#facebook_url {
	position:absolute;
	right: 295px;
	top: 10px;
	text-indent:-9999px;
}
#facebook_url {
	background:url(/images/2012//fb-logo.png) no-repeat;
	width:32px;
	height:32px;
}
/**************************************** erorr ***************************************/
input.error, #frm_contacta input.error, div#error, div#msg_error_0 {
    border: 2px solid #DD0000;
}

ul.error, div#error, div#msg_error_0 {
    background-color: #FBE3E4;
    border: 1px solid #D12F19;
    bottom: 5px;
    color: #D12F19;
    display: none;
    list-style: circle outside none;
    padding: 5px;
}
div#error, div#msg_error_0 {
    display: block;
    margin-bottom: 20px;
    padding: 15px;
}
ul.error li, div#error {
    margin-left: 25px;
}
input.error[type="checkbox"] {
    outline: 1px solid #D12F19;
}




ul#congreso_portada {
	padding:10px;
}
		ul#congreso_portada li {
			float:left;
			margin-right:10px;
			margin-top:10px;
			width:75px;
		}
				ul#congreso_portada li a {
					padding:5px 8px;
					display:block;
					background-color:#083181;
					color:#ffffff;
				}
div#error, div#msg_error_0, div#aviso_destacado {
background-color: #FBE3E4;
border: 1px solid #D12F19;
color: #D12F19;
padding:10px;
}
div#msg_ok_0 {
background-color: #dff0d8;
border: 1px solid #d6e9c6;
color: #468847;
padding:10px;
}

 /* BOTONES */
.mbutton {
   border-top: 1px solid #299ce3;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 10px 20px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 18px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.mbutton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ffffff;
   }
.mbutton:active {
   border-top-color: #003274;
   background: #003274;
   }

/* avisos */

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

.font_size_16{
	font-size:16px;
}


.title_home {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	line-height:140%;
	display:block;
}
		.title_home img {
			margin-top:10px;
		}

.breadCrumb ul li.first a {
    height: 16px !important;
    text-indent: -1000em;
    width: 16px;
    padding: 0;
    margin-top: 2px;
    overflow: hidden;
    background: url(/common/pi/global/images/IconHome.gif) no-repeat 0 0;
}

